@font-face {
    font-family: 'museo700';
    src: url('fonts/museo700-regular-webfont.woff2') format('woff2'),
         url('fonts/museo700-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('fonts/gotham_medium_regular-webfont.woff2') format('woff2'),
         url('fonts/gotham_medium_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'nexa_rust_script_l0regular';
    src: url('fonts/nexarustscriptl-0-webfont.woff2') format('woff2'),
         url('fonts/nexarustscriptl-0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'adelle_ebextrabold';
    src: url('fonts/adelle-extrabold-webfont.woff2') format('woff2'),
         url('fonts/adelle-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'goboldregular';
    src: url('fonts2/gobold_regular-webfont.woff2') format('woff2'),
         url('fonts2/gobold_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*{
    padding: 0px;
    margin: 0px;
}

.main,header,slider,#menu,#nosotros,#secciones,#contacto,.otros,.otros2{
    width: 100%;
    min-width:1024px;
    display: block;
}
.cpointer{
    cursor:pointer;
}
/*slider*/

.slider{
    /*position: relative;*/
    display: block;
}

#owl-demo .item img{
        display: block;
        width: 100%;
        height: auto;
        }

/*nosotros*/

article.contenedor{
    float: left;
    background-image: url(img/fondo-nosotros.jpg);
    background-position: center center;
    background-size: cover;
    width: 100%;
}

#nosotros{
    /*position: relative;*/
    float: left;
    padding-top: 200px;
    padding-bottom: 150px;
    /*background-image: url(img/fondo-nosotros.jpg);*/
}

#nosotros div,.otros>div{
    margin: 0px auto;
    width: 1024px;
    min-width: 1024px;
    text-align: center;
}

#nosotros h1{
    margin-bottom: 50px;
}

#nosotros p{
    font-family: 'museo700';
    font-size: 16px;
    line-height: 40px;
}

#nosotros img.posicion{position:relative; top:7px;}
#nosotros .posicion2{position:relative; top:-15px;}
#nosotros img.posicion3{position:relative; top:10px;}

/*secciones*/
#secciones{
    /*background-image: url(img/fondo-nosotros.jpg);*/
    /*position: relative;*/
    text-align: center;
    display: block;
    float: left;
}

/*contacto*/
#contacto{
    background-image: url(img/fondoAmarilloContacto.png);
    background-position: bottom center;
    background-size: cover;
    float: left;
    /*position: relative;*/
    /*display: block;*/
    padding-top: 120px;
    padding-bottom: 150px;
    text-align: center;
}

#contacto p{
    font-family: 'gotham_mediumregular';
    color: #221e1f;
}

#contacto h2{
    font-family: 'nexa_rust_script_l0regular';
    color: #221e1f;
}

#contacto a{
    color: #fd0055;
    text-decoration: none;
    -ms-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

#contacto a:hover{
    opacity: 0.6;
    -ms-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

/*boton ver mas*/
.boton-ver-mas{
    background-color: #fd0055;
    color: #fff;
    text-decoration: none;
    font-family: 'adelle_ebextrabold';
    font-size: 18px;
    padding: 10px 30px;
}

.boton-ver-mas:hover{
    background-color: #ec008c;
}

/*colores clases*/
.rosa{
    color: #fd0055;
}
.rosafondo{
    background-color: #fd0055;
}
.azul{
    color: #01143c;
}
.azul2{
    color: #134191;
}
.azulfondo{
    background-color: #01143c;
}
.blanco{
    color: #fff;
}
.blancofondo{
    background-color: #fff;
}

.naranjafonfo{
    background-color: #ff5b00;
}
.moradofondo{
    background-color: #9d00c4;
}

.negro{
    color: #000;
}

.rosa1{
    color: #ec008c;
}

.azul3{
    color: #00aeef;
}

.amarillo{
    color: #fff200;
}

.aqua{
    color: #33ffe1;
}

.naranja{
    color: #ff5b00;
}
.gris{color: #5e5e5e;}
.morado{
    color: #9d00c4;
}
.rojo{
    color: #f40f3a;
}

 /*footer*/
footer{
color: #fff;
font-size: 11px;
float: left;
width: 100%;
min-width: 1024px;
}

footer>div{
    width: 1024px;
    padding-top: 120px;
    min-width: 1024px;
    margin: 0px auto;
    font-family: 'gotham_mediumregular';
    padding: 0px;
}

footer div figure{
    display: inline-block;
    margin-bottom: 20px;
}

footer p{
    width: 100%;
}

.footer-pergamino{
    background-image: url(img/footer-imagen-pergamino.png);
    background-position: bottom;
    background-repeat: repeat-x;
    height: 150px;
    width: 100%;
    display: block;
    
}

.margen-der{
    margin-right: 20px;
}

.fondoPergamino{
    background-image: url(img/fondo-pergamino.jpg);
    background-repeat: repeat-y;
    background-size: contain;
}
/*submenu*/
.submenu{
    width: 100%;
    min-width:1024px;
    padding-top: 120px;
    height: 70px;
    background-image: url(img/fondo-header-subtitulo.png);
    background-repeat: no-repeat;
    background-position: bottom;
    text-align: center;
}

.submenu ul li{
    display: inline-table;
    font-family: 'museo700';
    font-size: 12px;
    text-align: left;
    padding-left: 1.5%;
    padding-right: 1.5%;
    border-right: 1px solid #ffc000;
    
}

.submenu ul li:first-child{
     padding-left: 0px;;
}

.submenu ul li:last-child{
    padding-right: 0px;
    border-right: none;
}

.submenu ul li a{
    text-decoration: none;
    color: #fff;
    -ms-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.submenu li a:hover{
    color: #fea3b7;
    -ms-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

/*imagen responsiva*/

.img-fluid{
    width: 100%;
}

.otros p{
    font-size: 17px;
    line-height: 26px;
}

/*tipografias*/
.lato{
    font-family: 'Lato', sans-serif;
}

.museo{
    font-family: 'museo700';
}

.gobold{
    font-family: 'goboldregular';
}

.adelle{
    font-family: 'adelle_ebextrabold';
}
/*margen*/
.mt-10{
    margin-top: 10px;
}
.mt-20{
    margin-top: 20px;
}
.mt-30{
    margin-top: 30px;
}
.mt-40{
    margin-top: 40px;
}
.mt-50{
    margin-top: 50px;
}
.mt-60{
    margin-top: 60px;
}
.mt-70{
    margin-top: 70px;
}
.mt-80{
    margin-top: 80px;
}
.mt-90{
    margin-top: 90px;
}
.mt-100{
    margin-top: 100px;
}
.mt-150{
    margin-top: 150px;
}
.mt-200{
    margin-top: 200px;
}
.mt-220{
    margin-top: 220px;
}
.mt-250{
    margin-top: 250px;
}
.mt-270{
    margin-top: 270px;
}
.mt-280{
    margin-top: 280px;
}
.mt-290{
    margin-top: 290px;
}
.mt-300{
    margin-top: 300px;
}

.mb-10{
    margin-bottom: 10px;
}
.mb-20{
    margin-bottom: 20px;
}
.mb-30{
    margin-bottom: 30px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-50{
    margin-bottom: 50px;
}
.mb-60{
    margin-bottom: 60px;
}
.mb-70{
    margin-bottom: 70px;
}
.mb-80{
    margin-bottom: 80px;
}
.mb-90{
    margin-bottom: 90px;
}
.mb-100{
    margin-bottom: 100px;
}
.mb-150{
    margin-bottom: 150px;
}

.ml-5{
    margin-left: 5px;
}
.ml-10{
    margin-left: 10px;
}
.ml-15{
    margin-left: 15px;
}
.ml-20{
    margin-left: 20px;
}
.ml-25{
    margin-left: 25px;
}
.ml-30{
    margin-left: 30px;
}
.ml-35{
    margin-left: 35px;
}
.ml-40{
    margin-left: 40px;
}
.ml-45{
    margin-left: 45px;
}
.ml-50{
    margin-left: 50px;
}
.ml-55{
    margin-left: 55px;
}
.ml-60{
    margin-left: 60px;
}
.ml-65{
    margin-left: 65px;
}
.ml-70{
    margin-left: 70px;
}
.ml-75{
    margin-left: 75px;
}
.ml-80{
    margin-left: 60px;
}
.ml-85{
    margin-left: 85px;
}
.ml-90{
    margin-left: 60px;
}
.ml-95{
    margin-left: 65px;
}
.ml-100{
    margin-left: 100px;
}
.ml-110{
    margin-left: 110px;
}
.ml-130{
    margin-left: 130px;
}
.ml-390{
    margin-left: 390px;
}

.mr-5{
    margin-right: 5px;
}
.mr-10{
    margin-right: 10px;
}
.mr-15{
    margin-right: 15px;
}
.mr-20{
    margin-right: 20px;
}
.mr-25{
    margin-right: 25px;
}
.mr-30{
    margin-right: 30px;
}
.mr-35{
    margin-right: 35px;
}
.mr-40{
    margin-right: 40px;
}
.mr-45{
    margin-right: 45px;
}
.mr-50{
    margin-right: 50px;
}
.mr-55{
    margin-right: 55px;
}
.mr-60{
    margin-right: 60px;
}
.mr-65{
    margin-right: 65px;
}
.mr-70{
    margin-right: 70px;
}
.mr-75{
    margin-right: 75px;
}
.mr-80{
   margin-right: 60px;
}
.mr-85{
    margin-right: 85px;
}
.mr-90{
    margin-right: 60px;
}
.mr-95{
    margin-right: 65px;
}
.mr-100{
    margin-right: 100px;
}
.mr-110{
    margin-right: 110px;
}
.mr-130{
    margin-right: 130px;
}


/*paddings*/
.pt-10{
    padding-top: 10px;
}

.pt-20{
    padding-top: 20px;
}

.pt-30{
    padding-top: 30px;
}

.pt-35{
    padding-top: 35px;
}

.pt-40{
    padding-top: 40px;
}

.pt-50{
    padding-top: 50px;
}

.pt-60{
    padding-top: 60px;
}
.pt-65{
    padding-top: 65px;
}
.pt-70{
    padding-top: 70px;
}
.pt-75{
    padding-top: 75px;
}
.pt-80{
    padding-top: 80px;
}
.pt-85{
    padding-top: 85px;
}
.pt-90{
    padding-top: 90px;
}
.pt-95{
    padding-top: 95px;
}
.pt-100{
    padding-top: 100px;
}

.pt-150{
    padding-top: 150px;
}

.pt-200{
    padding-top: 200px;
}

.pb-5{
    padding-bottom: 5px;
}
.pb-10{
    padding-bottom: 10px;
}
.pb-20{
    padding-bottom: 20px;
}
.pb-30{
    padding-bottom: 30px;
}
.pb-40{
    padding-bottom: 30px;
}
.pb-50{
    padding-bottom: 50px;
}
.pb-60{
    padding-bottom: 60px;
}
.pb-70{
    padding-bottom: 70px;
}
.pb-80{
    padding-bottom: 80px;
}
.pb-90{
    padding-bottom: 90px;
}
.pb-100{
    padding-bottom: 100px;
}
.pb-110{
    padding-bottom: 110px;
}
.pb-120{
    padding-bottom: 120px;
}
.pb-130{
    padding-bottom: 130px;
}
.pb-140{
    padding-bottom: 140px;
}
.pb-150{
    padding-bottom: 150px;
}
.pb-160{
    padding-bottom: 160px;
}
.pb-170{
    padding-bottom: 170px;
}
.pb-180{
    padding-bottom: 180px;
}
.pb-190{
    padding-bottom: 190px;
}
.pb-200{
    padding-bottom: 200px;
}

.pl-10{
    padding-left: 10px;
}
.pl-20{
    padding-left: 20px;
}
.pl-30{
    padding-left: 30px;
}
.pl-40{
    padding-left: 40px;
}

.pl-200{
    padding-left: 200px;
}

.pad10{
    padding: 10px;
}

/*alineaciones*/
.centro{
    margin: 0px auto;
}

.text-center{
    text-align: center;
}

.text-left{
    text-align: left;
}

.text-right{
    text-align: right;
}

.texto12{
    font-size: 12px;
}

.texto18{
    font-size: 18px;
}

.texto19{
    font-size: 19px;
}

.texto20{
    font-size: 20px;
}

.texto25{
    font-size: 25px;
}

.texto30{
    font-size: 30px;
}

.texto35{
    font-size: 35px;
}

.texto40{
    font-size: 40px;
}

.texto50{
    font-size: 50px;
}

.texto60{
    font-size: 40px;
}

.mayusculas{
    text-transform: uppercase;
}

.mitad-div2{
    width: 510px;
    display: inline-block;
    vertical-align: top;
}

.mitad-div{
    width: 70%;
    display: inline-block;
    vertical-align: top;
}

.mitad1-div{
    width: 28%;
    display: inline-block;
    vertical-align: top;
}

.mitad{
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.mitad-plataforma-580{
    width: 580px;
    display: inline-block;
    vertical-align: top;
}

.mitad-plataforma-440{
    width: 440px;
    display: inline-block;
    vertical-align: top;
}

.borde-blanco{
    border-bottom: 1px solid #fff;
}

.flotar-derecho{
    float: right;
}

.flotar-izquierdo{
    float: left;
}

.otros2{
    text-align: left;
}

.sin-decoracion{
    list-style-type: none;
}

.paramejor{
  position: fixed;
  background: gray;
  color: white;
  bottom: 4vw;
  width: 100%;
  font-size: 4vw;
  text-align: center;
}